{
  services.sxhkd = {
    enable = true;

    keybindings = {
      "super + Return" = "kitty";
      "super + e" = "dolphin";
      "super + b" = "brave";
      "super + a" = "rofi -show drun";
      "super + q" = "bspc node -c";
      "super + d" = "discord";
      "super + f" = "bspc node -t fullscreen";
      "super + p" = "bspc node -t pseudo_tiled";
      "super + t" = "bspc node -t tiled";
      "super + r" = "bspc node @parent -R 90";
      "super + shift + f" = "bspc node -t floating";
      "super + {h,j,k,l}" = "bspc node -s {west,south,north,east}";
      "alt + {h,j,k,l}" = "bspc node -f {west,south,north,east}";
    };
  };
}
